<!DOCTYPE html>
<html lang="no" prefix="og: http://ogp.me/ns#">
  <head>
    <meta charset="utf-8">

    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Handlekurv - {{lodspk.title}}</title>

    <link rel="shortcut icon" type="image/x-icon" href="/img/favicon.ico">

<!--
    <link href="{{lodspk.home}}css/bootstrap.min.css" rel="stylesheet" type="text/css" media="screen" /> -->
    <link href="{{lodspk.home}}css/basic.css" rel="stylesheet" type="text/css" media="screen" />

    <!-- Font Awesome -->
    <!-- <link rel="stylesheet" href="{{lodspk.home}}static/Font-Awesome/css/font-awesome.min.css"> -->
    <link href="//netdna.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">

    <!-- <script type="text/javascript" src="{{lodspk.home}}js/jquery.js"></script> -->
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>

    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="//netdna.bootstrapcdn.com/bootstrap/3.3.2/css/bootstrap.min.css">

    <!-- Latest compiled and minified JavaScript -->
    <script src="//netdna.bootstrapcdn.com/bootstrap/3.3.2/js/bootstrap.min.js"></script>

    <link href='http://fonts.googleapis.com/css?family=IM+Fell+Great+Primer' rel='stylesheet' type='text/css'>

<!--     <link href="{{lodspk.home}}css/bootstrap-responsive.min.css" rel="stylesheet" type="text/css" media="screen" /> -->

<!--     <script type="text/javascript" src="{{lodspk.home}}js/bootstrap.min.js"></script>  -->
    <script type="text/javascript" src="{{lodspk.home}}js/bootstrap-typeahead.js"></script>
    <script type="text/javascript">
    $(document).ready(function(){
        $('.typeahead').typeahead({
            minLength: 4,
            source: function (typeahead, query) {
              $('.typeahead').addClass('wait');[]
              return $.get('http://data.ub.uib.no/search/'+encodeURIComponent(query), { }, function (data) {
                  $('.typeahead').removeClass('wait');[]
                  return typeahead.process(data);
              }, 'json');
            },
            onselect: function (obj) {
              $('.typeahead').attr('disabled', true);
              window.location = obj.uri;
            }
        });
        //$("input").on('keyup', function(){$("form").attr("action", 'search/'+$(this).val())});
    });
    </script>

  <!-- Le HTML5 shim, for IE6-8 support of HTML elements -->
  <!--[if lt IE 9]>
    <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
  <![endif]-->


  </head>

  <body>
      <div id="wrap">
        <header>
            <nav style="margin-bottom: 0;" class="navbar navbar-inverse navbar-static-top marcus-header" role="navigation">
                <div class="container-fluid">
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                          <i class="fa fa-bars fa-2x" aria-hidden="true"></i>
                        </button>
                        <img class="logo" style="float: left;" data-pin-nopin="true" src="{{lodspk.home}}img/UiBmerke_white.svg">
                        <a class="navbar-brand" href="{{lodspk.home}}">{{lodspk.title}}</a>
                        <a class="nav-subtitle hidden-xs hidden-sm hidden-md" href="{{lodspk.home}}"><small>Spesialsamlingene ved <br>Universitetsbiblioteket i Bergen</small></a>
                    </div>

        <div class="collapse navbar-collapse">
          <form class="navbar-form pull-right" role="search" method="get" action="/search">
                        <div class="input-group">
                            <input type="text" class="form-control" placeholder="Søk ..." name="q">
                            <span class="input-group-btn">

                                <button type="submit" class="btn btn-default">
                                    <i class="fa fa-search fa-lg">
                                        <span class="sr-only">Search</span>
                                    </i>
                                </button>
                            </span>
                        </div>
                    </form>


         <ul class="nav navbar-nav navbar-right">
                         <li><a href="{{lodspk.home}}">Hjem</a></li>

                        <li class="dropdown">
                            <a id="browse1" class="dropdown-toggle" role="button" data-toggle="dropdown" data-target="#" href="#"> Meny <i class="fa fa-chevron-down" aria-hidden="true"></i></a>
                            <ul class="dropdown-menu" aria-labelledby="browse1" role="menu">



                <li><a href="{{lodspk.home}}collections"><i style="color: #aaa;" class="fa fa-th fa-fw"></i>  Samlinger</a></li>
                <li><a href="{{lodspk.home}}search/?filter=type.exact%23Fotografi&filter=type.exact%23Album&filter=type.exact%23Grafikk&filter=type.exact%23Postkort"><i style="color: #aaa;" class="fa fa-picture-o fa-fw"></i>  Bilder</a></li>
                <li><a href="{{lodspk.home}}events"><i style="color: #aaa;" class="fa fa-calendar fa-fw"></i>  Hendelser</a></li>
                <li><a href="{{lodspk.home}}albums"><i style="color: #aaa;" class="fa fa-book fa-fw"></i>  Album</a></li>
                <li><a href="{{lodspk.home}}exhibitions"><i style="color: #aaa;" class="fa fa-university fa-fw"></i>  Utstillinger</a></li></ul>
                        </li>
                        <li class="dropdown">
                            <a id="browse1" class="dropdown-toggle" role="button" data-toggle="dropdown" data-target="#" href="#"> Om <i class="fa fa-chevron-down" aria-hidden="true"></i></a>
                            <ul class="dropdown-menu" aria-labelledby="browse2" role="menu">
                                <li><a href="{{lodspk.home}}about-marcus"><i class="fa fa-archive"></i> Om Marcus</a></li>
                                <li><a href="http://sparql.ub.uib.no"><i class="fa fa-cubes"></i> Åpne data (Sparql)</a></li>
                                <li><a href="{{lodspk.home}}technology.html"><i style="color: black;" class="fa fa-cog"></i> Teknologi</a></li>
                                <li><a href="{{lodspk.home}}stats"><i style="color: black;" class="fa fa-bar-chart-o"></i> Statistikk</a></li>
                            </ul>
                        </li>                

                    </ul>
                </div>

            </div>
        </nav><!--/.nav-collapse -->
      </header>

    <div class="container">
        <div class="row">
            <br />
          <div class="alert alert-warning"><p><i class="fa fa-warning"></i> Handlekurv-funksjonen finnes ikke lenger i marcus og en kan nå laste ned bilder i full størrelse</p></div>
        </div>        

    </div>

<script type="text/javascript" src="{{lodspk.home}}js/node_modules/parsleyjs/src/i18n/no.js"></script>
<script type="text/javascript" src="{{lodspk.home}}js/node_modules/parsleyjs/dist/parsley.min.js"></script>

<link href="{{lodspk.home}}js/node_modules/parsleyjs/src/parsley.css" rel='stylesheet' type='text/css'>




<footer class="footer">
    <div class="container">
        <div class="row">
            <div class="col-md-3">
                <div class="col-md-12 hidden-xs">
                    <img class="col-md-12" data-pin-nopin="true" src="{{lodspk.home}}img/UiBmerke_grayscale.svg" />
                </div>

                <p class="text-center"><span class="marcus-logo">Marcus</span> er Spesialsamlingene til <a href="http://www.uib.no/ub">Universitetsbiblioteket i Bergen</a> sin portal til digitaliserte manuskript, fotografi, diplomer og mye mer. Oppkalt etter <a href="/instance/person/f37c8581-29b2-4724-8900-965223b3cf06">Marcus Selmer</a>, Bergens første fotograf.</p>
            </div>
            <div class="col-md-3">
<!--
                <ul class="nav">
                    <li><a href="{{lodspk.home}}collections"><i style="color: black;" class="fa fa-th fa-fw"></i>  Samlinger</a></li>
                    <li><a href="{{lodspk.home}}topics"><i style="color: black;" class="fa fa-tags fa-fw"></i>  Emner</a></li>
                    <li><a href="{{lodspk.home}}persons"><i style="color: black;" class="fa fa-users fa-fw"></i>  Personer</a></li>
                    <li><a href="{{lodspk.home}}conceptschemes"><i style="color: black;" class="fa fa-sitemap"></i></i>  Register</a></li>
                    <li><a href="{{lodspk.home}}manuscripts"><i class="fa fa-book"></i>  Manuskript</a></li>
                    <li><a href="{{lodspk.home}}charters"><i class="fa fa-book"></i>  Diplom</a></li>
                </ul>
-->
                <ul class="list-unstyled">
                    <li class="h5"><i class="fa fa-info fa-lg fa-fw"></i> <a href="{{lodspk.home}}about-marcus">Om nettsiden</a></li>
                    <!-- <li class="h5"><a href="{{lodspk.home}}rights.html"><span class="glyphicon glyphicon-copyright-mark"></span> Rettigheter</a></li>  -->
                    <li class="h5"><i class="fa fa-cog fa-lg fa-fw"></i> <a href="{{lodspk.home}}technology.html">Teknologi</a></li>
                    <li class="h5"><i class="fa fa-bar-chart-o fa-lg fa-fw"></i> <a href="{{lodspk.home}}stats">Statistikk</a></li>
                </ul>
            </div>

            <div class="col-md-6">
                <div class="row">
                    <div class="col-md-6 col-sm-6">
                        <h4><a href="http://spesial.b.uib.no/?page_id=505">Manuskript- og librarsamlingen</a></h4>
                        <p><i class="fa fa-clock-o"></i> <a href="http://www.uib.no/ub/#uib-tab--6">Åpningstider og kontaktinformasjon</a></p>
                        <address>
                        <i class="fa fa-envelope"></i> <a href="mailto:mslib@ub.uib.no">Epost</a>
                        </address>

                        <ul class="hidden-xs list-unstyled">
                            <li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=1928">Samlingene</a></li>
                            <li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=1749">Om Manuskriptsamlingen</a></li>
                            <li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=1013">Utstillinger</a></li>
                            <li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=762">Godbiter fra samlingene</a></li>
                            <li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=776">Presse</a></li>
                            <li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=1914">Digitalisert materiale</a></li>
                        </ul>
                    </div>

                    <div class="col-md-6 col-sm-6">
                        <h4><a href="http://spesial.b.uib.no/?page_id=14">Billedsamlingen</a></h4>
                        <p><i class="fa fa-clock-o"></i> <a href="http://www.uib.no/ub/#uib-tab--7">Åpningstider og kontaktinformasjon</a></p>
                        <address>
                        <i class="fa fa-envelope"></i> <a href="mailto:billed@ub.uib.no">Epost</a>
                        </address>
                        <ul class="hidden-xs list-unstyled">
                            <li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=97">Samlingene</a></li>
                            <li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=304">Vilkår for bruk av Universitetsbiblioteket i Bergens Billedsamling</a></li>
                            <li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=24">Priser og tjenester</a></li>
                            <li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=175">Nettutstillinger</a></li>
                            <li><i class="fa fa-angle-right fa-fw"></i> <a href="http://spesial.b.uib.no/?page_id=229">Tekster og artikler fra Billedsamlingen</a></li>
                        </ul>
                        <p><i class="fa fa-facebook-square"></i> <a href="https://www.facebook.com/pages/Billedsamlingen/132221843465746">Følg Billedsamlingen på Facebook</a></p>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <hr style="border: 1px solid #ddd;">
            <div class="col-md-12">
                <div typeof="dcat:Dataset" resource="http://data.ub.uib.no/dataset/marcus">
                    <p>
                        <a rel="dct:license" href="http://creativecommons.org/publicdomain/zero/1.0/">
                            <img src="/img/cc.large.png" style="border-style: none;" width="20px" alt="CC0" />
                            <img src="/img/zero.large.png" style="border-style: none;" width="20px" alt="CC0" />
                        </a>
                        <small property="dct:rights"><span rel="dct:publisher" resource="http://data.ub.uib.no/instance/organization/universitetsbiblioteket-i-bergen">Universitetsbiblioteket i Bergen</span> deler <span property="dct:title">Marcus datasettet</span> fritt.</small><br>
                        <small>Innholdet i Marcus er derimot ikke delt med CC0. Innhold vil bli merket med korrekt lisens.</small>
                    </p>
                </div>
                <p><small>Feil på sidene? Kontakt <a href="maito:tarje.lavik@ub.uib.no">webredaktør</a>.</small></p>
            </div>
        </div>
    </div>
</footer>

    </div>
  </body>
</html>


